TEMPLATE = app
TARGET = libremediaserver
QT += network script webkit
CONFIG += release
DESTDIR = ./debug

HEADERS += libremediaserver.h \
           citp-lib.h \
           PacketCreator.h \
           PeerInformationSocket.h \
           msex.h	\
           CITPDefines.h \
           MSEXDefines.h

SOURCES += main.cpp \
           libremediaserver.cpp \
           citp-lib.cpp \
           PacketCreator.cpp \
           PeerInformationSocket.cpp \
           msex.cpp

FORMS += \
    libremediaserver.ui

#INCLUDEPATH += ./

LIBS += -L./debug

#win32:CONFIG(release, debug|release): LIBS += -L$$PWD/../debug/release/ -lcitp
#else:win32:CONFIG(debug, debug|release): LIBS += -L$$PWD/../debug/debug/ -lcitp
#else:symbian: LIBS += -lcitp
#else:unix: LIBS += -L$$PWD/../debug/ -lcitp
#INCLUDEPATH += $$PWD/../debug
#DEPENDPATH += $$PWD/../debug

RESOURCES =


OTHER_FILES += \
    ../todo.txt \
    ../readme.txt \
    ../manual_es.txt \
    ../manual_en.txt \
    ../LICENSE.txt \
    ../leeme.txt \
    ../install.txt \
    ../instalacion.txt \
    ../credits.txt \
    ../compiling.txt \
    ../changelog.txt
